@media (min-width: 1600px) {}

@media (max-width: 1500px) {
    .text-hero h1 {
        font-size: 49px;
        width: 85%;
    }

    .element ul {
        gap: 15px;
    }

    .sub-service-tabs {
        padding: 4px 8px;
        border-radius: 15px 15px 50px 15px;

    }

    .icon-service {
        width: 50px;
        height: 50px;
        padding: 10px 12px;
        border-radius: 10px 10px 30px;
    }

    .text-service-content p {
        font-size: 18px;
    }

    .text-blog {
        padding: 10px 10px 12px 25%;
    }

    .text-hero {
        margin-left: 5%;
        width: 47%;
    }

    .text-aboutus h2 {
        font-size: 33px;
    }

    .stars-client i {
        font-size: 17px;
    }
}


@media (max-width: 1300px) {


    .text-hero {
        margin-left: 5%;
        width: 59%;
    }

    .text-hero h1 {
        font-size: 44px;
        width: 85%;
    }

    .hero {
        height: 540px;
    }

    .element ul li a {
        font-size: 17px;

    }

    .stars-client i {
        font-size: 15px;
    }

    .service-details-header h2 {
        font-size: 30px;
        margin-bottom: 15px;
    }
}


@media (max-width: 1200px) {
    .elements-footer h2 {
        font-size: 24px;
    }

    .text-blog {
        padding: 10px 10px 12px 30%;
    }

    .sub-blog-item {
        height: 450px;
    }

    p {
        font-size: 16px;
    }

    h3 {
        font-size: 16px;
        margin: 0;
    }

    .tabs-services-index .title-center-w h2 {
        font-size: 20px;
    }

    .tabs-services-index .title-center h3,
    .tabs-services-index .title-center-w h3 {
        font-size: 27px;
        top: -15px;
    }

    .text-hero {
        margin-left: 5%;
        width: 80%;
    }
}

@media (max-width: 992px) {
    .service-slide-item {
        height: 400px;
    }

    .ctm-stroke1 {
        padding: 7px 25px;
        height: 40px;
        font-size: 16px;
    }

    .btn-header {
        display: none;
    }


    .element {
        display: none;
    }

    .hero {
        min-height: 540px;
        flex-wrap: wrap;
        height: auto;
        justify-content: center;
        padding: 60px 0 0 0;
        text-align: center;
    }

    .img-hero.is-inview {
        width: 50%;
        margin-top: 80px;
    }

    .header::before {

        top: auto;
        width: 18%;
        height: 64%;
    }

    .btns-hero {
        display: flex;
        align-items: center;
        gap: 20px;
        margin-top: 40px;
        justify-content: center;
        width: 100%;
    }

    .text-hero h1 {
        font-size: 44px;
        width: 100%;
        text-align: center;
    }

    .img-aboutus {
        width: 60%;
        margin-left: auto;
        height: 530px;
        margin: 20px auto 0;

    }

    .tabs-services-index ul {
        display: flex !important;
        gap: 10px;
    }

    .tabs-services-index {
        border-radius: 0;
    }

    .service-content {
        animation: transf 0.5s linear;
        text-align: center;
        padding: 35px;
    }

    .tabs-services-index ul li {
        width: calc(100% / 3 - 10px);
    }

    .img-service-content {
        width: calc(85% - 5%);
        margin: 15px auto;
    }

    .menu-div {
        display: block;
    }

    .title-page h2 {
        font-size: 26px;
    }

    .title-page {
        height: 152px;
    }

    .title-page .breadcrumb * {
        font-size: 15px;
    }

    .info-footer {
        color: var(--color-white);
        text-align: center;
    }

    .elements-footer h2 {
        font-size: 22px;
        margin: 15px 0;
    }

    .info-footer p {
        font-size: 15px;
        width: 100%;
    }

    .media ul {
        justify-content: center;
    }

    .end-page {
        justify-content: center;
        text-align: center;
    }

}

@media (max-width: 768px) {
    .img-work-hours-contactus {
        width: 75px;
        height: 75px;
    }

    .text-service {
        flex-wrap: wrap;
    }

    .title-service {
        width: 100%;
    }

    .sub-service {
        position: relative;
        padding-bottom: 140px;
    }

    .text-service {
        padding: 18px;
        width: 95%;
    }

    .img-service {
        width: 100%;
        height: 231px;
        overflow: hidden;
        border-radius: 25px;
    }

    .title-service p {
        font-size: 13px;

        line-height: 1.2;
    }

    .title-service h3 {
        font-size: 18px;
        margin-bottom: 6px;
    }

    .sub-service-tabs h3 {
        font-family: 'font_main';
        font-size: 13px;
    }

    .text-work-hours-contactus h2 {
        font-size: 18px;
    }

    .sub-work-hours-contactus {
        margin: 35px 0;
    }

    .work-hours-contactus {
        padding: 20px 5%;
    }

    .main-contactus-page::after {
        width: 100%;
    }

    .form-contactus-page {
        padding: 0px 5% 25px 5%;
    }

    #lvideo-wrap video,
    #lvideo-wrap iframe {

        height: auto;
    }

    .tabs-services-index ul li {
        width: calc(100% / 2 - 10px);
    }

    .ctm-btn {
        padding: 12px 36px;
        height: 45px;
        font-size: 15px;
    }

    .ctm-stroke {
        padding: 12px 36px;
        height: 45px;
        font-size: 15px;

    }

    .text-hero h1 {
        font-size: 32px;
    }

    .btns-header .lang a {
        width: 45px;
        height: 45px;
        font-size: 17px;
    }

    .title-center h3,
    .title-center-w h3 {
        font-size: 45px;

        top: -36px;
    }

    .title-center h2,
    .title-center-w h2 {

        font-size: 29px;
    }

    .text-aboutus h2 {
        font-size: 27px;
    }

    .img-service-content {
        width: calc(100% - 5%);
        margin: 15px auto;
    }

    .text-client p {
        height: 73px;
        overflow: hidden;
    }

    .pg-section {
        padding: 40px 0;
    }

    .info-contactus-index {
        width: 50%;
    }

    .video-index {
        min-height: 295px;
    }

    .sub-blog-item {
        height: 370px;
    }

    .text-blog {
        padding: 10px 10px 12px 34%;
    }

    .client-info-text h3 {
        font-size: 16px;
        margin-bottom: 0px;
    }

    .client-info-text {
        bottom: 14px;
    }
}

@media (max-width: 576px) {
    .service-details-content {
        padding: 20px 10px;
        border-radius: 25px;
    }

    .service-slide-item {
        height: 250px;
    }

    .service-details-header h2 {
        font-size: 21px;
        margin-bottom: 10px;
    }

    .service-description {
        padding: 0px 0;
    }

    .service-description h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .service-description p {
        font-size: 14px;
        line-height: 1.2;
        margin-bottom: 9px;
    }

    .feature-text h4 {
        font-size: 14px;
        margin-bottom: 2px;
    }

    .feature-text p {
        font-size: 13px;
    }

    .service-features h3 {
        font-size: 18px;
        margin-bottom: 15px;
    }

    .step-number {
        width: 49px;
        font-size: 12px;
        height: 49px;
    }

    .process-step {
        align-items: start;
        gap: 9px;
        padding: 14px;
        border-radius: 15px;
    }

    .step-content h4 {
        font-size: 14px;
        margin-bottom: 0px;
    }

    .step-content p {
        font-size: 13px;
        line-height: 1.2;
        margin-bottom: 0;
    }

    .service-meta span {

        gap: 7px;
        font-size: 13px;
    }

    .service-meta {

        gap: 6px;
        margin-bottom: 18px;
    }

    .img-hero.is-inview {
        width: 82%;
        margin-top: 80px;
    }

    .text-hero h1 {
        font-size: 26px;
    }

    .title-center h3,
    .title-center-w h3 {
        font-size: 34px;
        top: -17px;
    }

    .img-aboutus {
        width: 84%;
        height: 393px;
    }

    .sub-service-tabs {
        gap: 7px;
    }

    .service-content {
        animation: transf 0.5s linear;
        text-align: center;
        padding: 40px 0;
    }

    .img-service-content>.img-service-content-item:nth-of-type(2) img {
        width: 72%;
        height: 180px;

    }

    .img-service-content>.img-service-content-item:nth-of-type(1) img {
        width: 80%;
        height: 317px;
    }

    .content-img-service-content {
        display: none;
    }

    .img-service-content>.img-service-content-item:nth-of-type(2) img {

        bottom: -45px;
        box-shadow: 3px 7px 6px #00000061;
    }

    .text-aboutus {
        text-align: center;
    }

    .text-aboutus p {
        font-size: 15px;
    }

    .text-aboutus h2 {
        font-size: 22px;
    }

    .features-aboutus {
        display: flex;
        flex-direction: column;
        gap: 20px;
        text-align: start;
    }

    .icon-feature {
        width: 60px;
        height: 56px;
    }

    .tabs-services-index {
        padding: 20px 8px;
    }

    .sub-service-tabs {
        margin: 0 !important;
    }

    .icon-service {
        width: 34px;
        height: 36px;
        padding: 2px 4px;
        border-radius: 9px 10px 11px;
    }

    h3 {
        font-size: 13px;
        margin: 0;
    }

    .title-center,
    .title-center-w {
        margin-bottom: 20px;
        margin-top: 25px;
    }

    .text-service-content h3 {
        font-size: 20px;
        margin-bottom: 0px;
        font-size: 25px;
    }

    .ctm-btn {
        padding: 12px 17px;
        height: 42px;
        font-size: 12px;
    }

    .mr-section {
        margin: 40px 0;
    }

    .video-index {
        min-height: 295px;
        margin-top: 150px !important;
    }

    .video-index {
        min-height: 295px;
        margin-top: 150px !important;
    }

    .ctm-stroke {
        padding: 12px 17px;
        height: 42px;
        font-size: 12px;
    }

    .logo {
        width: 103px;
        height: 65px;
    }

    .hero {
        min-height: 490px;
        padding: 24px 0 0 0;
    }

    .text-hero {
        margin-left: 0;
        width: 96%;
    }

    .text-hero h1 {
        font-size: 18px;
    }

    .text-hero h3 {
        font-size: 15px;
        margin-bottom: 11px;
    }

    .btns-hero {
        margin-top: 25px;
    }

    .img-hero.is-inview {
        width: 82%;
        margin-top: 0;
    }

    .hero {
        min-height: 360px;
        padding: 24px 0 0 0;
    }

    .title-center h2,
    .title-center-w h2 {
        font-size: 23px;
    }

    .info-contactus-index {
        width: 95%;
        right: 0;
        left: 0;
        margin: auto;
    }

    .info-contactus-index ul li a {
        display: flex;
        align-items: center;
        margin: 13px 0;
        gap: 8px;
    }

    .img-contactus-index {
        width: 27px;
    }

    h2 {
        font-size: 18px;

    }

    .info-contactus-index p {
        font-size: 14px;
    }

    .info-contactus-index p {
        font-size: 14px;
    }

    .sub-partner-item {
        height: 76px;
    }
}

@media (max-width: 450px) {
    .service-slide-item {
        height: 180px;
    }

    .owl-nav {
        display: none !important;
    }
}